<?php

if ( ! defined( 'REAL_ESTATE_DEALS_SUPPORT' ) ) {
define('REAL_ESTATE_DEALS_SUPPORT',__('https://wordpress.org/support/theme/real-estate-deals/','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_REVIEW' ) ) {
define('REAL_ESTATE_DEALS_REVIEW',__('https://wordpress.org/support/theme/real-estate-deals/reviews/','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_LIVE_DEMO' ) ) {
define('REAL_ESTATE_DEALS_LIVE_DEMO',__('https://trial.ovationthemes.com/real-estate-deals-pro/','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_BUY_PRO' ) ) {
define('REAL_ESTATE_DEALS_BUY_PRO',__('https://www.ovationthemes.com/products/rental-property-wordpress-theme','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_PRO_DOC' ) ) {
define('REAL_ESTATE_DEALS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-real-estate-deals-pro-doc/','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_FREE_DOC' ) ) {
define('REAL_ESTATE_DEALS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-real-estate-deals-pro-doc/','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_THEME_NAME' ) ) {
define('REAL_ESTATE_DEALS_THEME_NAME',__('Premium Real Estate Deals Theme','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_BUNDLE_LINK' ) ) {
define('REAL_ESTATE_DEALS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','real-estate-deals'));
}
if ( ! defined( 'REAL_ESTATE_DEALS_BUNDLE_LINK' ) ) {
define('REAL_ESTATE_DEALS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','real-estate-deals'));
}